#  🧑‍🌾 [solawi-suite] 🌾 Handbuch

!!! tip "Das Handbuch befindet sich noch im Aufbau."

    Wir arbeiten immer wieder an diesem digitalen Handbuch. Aktuell gibt es mehr Lücken als Inhalt, das wird sich aber
    im Laufe der Zeit noch ändern.

---

## Für Mitglieder

Dieser Teil richtet sich an Teilnehmer:innen von Veranstaltungen von SoLaWis, die die [solawi-suite] als Software
einsetzen.

<div class="grid cards" markdown>
-   **[Digitales Gebot für Mitglieder](modules/bidding/members.md)**

    ---

    Du sollst als Mitglied einer SoLaWi dein Gebot digital abgeben? Das ist ganz einfach. Wir erklären dir, wie das
    funktioniert.

    [:octicons-arrow-right-24: Digitales Gebot für Mitglieder](modules/bidding/members.md)
</div>

## Für Anwender der [solawi-suite]

Dieser Teil richtet sich an diejenigen, die mit der [solawi-suite]-Software Digitalisierungsaufgaben innerhalb ihrer
SoLaWis wahrnehmen.

<div class="grid cards" markdown>
-   **[Registrierung](registration/index.md)**

    ---

    Hier erklären wir dir, wie die Registrierung funktioniert.

    [:octicons-arrow-right-24: Registrierung](registration/index.md)


-   **[Login](account/login.md)**

    ---

    Hier beschreiben wir, wie du dich anmelden kannst.

    [:octicons-arrow-right-24: Login](account/login.md)


-   **[Digitales Gebot](modules/bidding/index.md)**

    ---

    Das "Digitale Gebot" ist unser erstes Modul. Hier erklären wir dir, wie du das Modul einsetzt und digitale Gebote
    im Rahmen einer Veranstaltung abgeben lässt.

    [:octicons-arrow-right-24: Digitales Gebot](modules/bidding/index.md)


-   **[Beamer-Verbindung](modules/beamer/index.md)**

    ---

    Mit dem Beamer-System kannst du verschiedene Ansichten auf entfernten Displays oder Beamern anzeigen, ohne dass dein
    Rechner oder mobiles Endgerät damit verbunden sein muss.

    [:octicons-arrow-right-24: Beamer-Verbindung](modules/beamer/index.md)


-   **[Kontoverwaltung](account/self-service.md)**

    ---

    Lerne die Funktionen kennen, mit denen du dein Benutzerkonto verwalten kannst.

    [:octicons-arrow-right-24: Login](account/self-service.md)
</div>

## Open Source Entwicklung

<div class="grid cards" markdown>
-   **[Entwickler:innen](developer/index.md)**

    ---

    Schau hier vorbei, um zu erfahren, wie du bei der Weiterentwicklung der [solawi-suite] unterstützen kannst.

    [:octicons-arrow-right-24: Entwickler:innen](developer/index.md)


-   **[Selbst-Hosting](self-hosting/index.md)**

    ---

    Du möchtest die [solawi-suite] selbst hosten? Hier haben wir einige Tipps für dich zusammengefasst.

    [:octicons-arrow-right-24: Selbst-Hosting](self-hosting/index.md)
</div>